#!/usr/local/bin/tclsh8.4

# JStrack:  copyright 1997/2008 by Jim Graham, N5IAL, all rights reserved.

set reftime {30Aug12 16:00:00}

set reftimesecs [clock scan $reftime]

foreach fnb [list TCMAT TCPAT TCDAT] {
   for {set i 1} {$i <= 5} {incr i} { file mtime ts/$fnb$i $reftimesecs }
}


